Index: branches/WebJobManager/HeuristicLab.Problems.QuadraticAssignment/3.3/QuadraticAssignmentProblem.cs
===================================================================
--- trunk/sources/HeuristicLab.Problems.QuadraticAssignment/3.3/QuadraticAssignmentProblem.cs	(revision 13397)
+++ branches/WebJobManager/HeuristicLab.Problems.QuadraticAssignment/3.3/QuadraticAssignmentProblem.cs	(revision 13656)
@@ -22,5 +22,4 @@
 using System;
 using System.Collections.Generic;
-using System.Drawing;
 using System.Linq;
 using HeuristicLab.Common;
@@ -43,25 +42,29 @@
     public string Filename { get; set; }
 
-    public static new Image StaticItemImage {
-      get { return HeuristicLab.Common.Resources.VSImageLibrary.Type; }
-    }
+
 
     #region Parameter Properties
-    public IValueParameter<ItemSet<Permutation>> BestKnownSolutionsParameter {
+    public IValueParameter<ItemSet<Permutation>> BestKnownSolutionsParameter
+    {
       get { return (IValueParameter<ItemSet<Permutation>>)Parameters["BestKnownSolutions"]; }
     }
-    public IValueParameter<Permutation> BestKnownSolutionParameter {
+    public IValueParameter<Permutation> BestKnownSolutionParameter
+    {
       get { return (IValueParameter<Permutation>)Parameters["BestKnownSolution"]; }
     }
-    public IValueParameter<DoubleMatrix> WeightsParameter {
+    public IValueParameter<DoubleMatrix> WeightsParameter
+    {
       get { return (IValueParameter<DoubleMatrix>)Parameters["Weights"]; }
     }
-    public IValueParameter<DoubleMatrix> DistancesParameter {
+    public IValueParameter<DoubleMatrix> DistancesParameter
+    {
       get { return (IValueParameter<DoubleMatrix>)Parameters["Distances"]; }
     }
-    public IValueParameter<DoubleValue> LowerBoundParameter {
+    public IValueParameter<DoubleValue> LowerBoundParameter
+    {
       get { return (IValueParameter<DoubleValue>)Parameters["LowerBound"]; }
     }
-    public IValueParameter<DoubleValue> AverageQualityParameter {
+    public IValueParameter<DoubleValue> AverageQualityParameter
+    {
       get { return (IValueParameter<DoubleValue>)Parameters["AverageQuality"]; }
     }
@@ -69,38 +72,47 @@
 
     #region Properties
-    public ItemSet<Permutation> BestKnownSolutions {
+    public ItemSet<Permutation> BestKnownSolutions
+    {
       get { return BestKnownSolutionsParameter.Value; }
       set { BestKnownSolutionsParameter.Value = value; }
     }
-    public Permutation BestKnownSolution {
+    public Permutation BestKnownSolution
+    {
       get { return BestKnownSolutionParameter.Value; }
       set { BestKnownSolutionParameter.Value = value; }
     }
-    public DoubleMatrix Weights {
+    public DoubleMatrix Weights
+    {
       get { return WeightsParameter.Value; }
       set { WeightsParameter.Value = value; }
     }
-    public DoubleMatrix Distances {
+    public DoubleMatrix Distances
+    {
       get { return DistancesParameter.Value; }
       set { DistancesParameter.Value = value; }
     }
-    public DoubleValue LowerBound {
+    public DoubleValue LowerBound
+    {
       get { return LowerBoundParameter.Value; }
       set { LowerBoundParameter.Value = value; }
     }
-    public DoubleValue AverageQuality {
+    public DoubleValue AverageQuality
+    {
       get { return AverageQualityParameter.Value; }
       set { AverageQualityParameter.Value = value; }
     }
 
-    private BestQAPSolutionAnalyzer BestQAPSolutionAnalyzer {
+    private BestQAPSolutionAnalyzer BestQAPSolutionAnalyzer
+    {
       get { return Operators.OfType<BestQAPSolutionAnalyzer>().FirstOrDefault(); }
     }
 
-    private QAPAlleleFrequencyAnalyzer QAPAlleleFrequencyAnalyzer {
+    private QAPAlleleFrequencyAnalyzer QAPAlleleFrequencyAnalyzer
+    {
       get { return Operators.OfType<QAPAlleleFrequencyAnalyzer>().FirstOrDefault(); }
     }
 
-    private QAPPopulationDiversityAnalyzer QAPPopulationDiversityAnalyzer {
+    private QAPPopulationDiversityAnalyzer QAPPopulationDiversityAnalyzer
+    {
       get { return Operators.OfType<QAPPopulationDiversityAnalyzer>().FirstOrDefault(); }
     }
